Author Topic: ver 2.1 install error  (Read 2415 times)

Offline bennypapa

  • BeerSmith Apprentice Brewer
  • **
  • Posts: 6
  • BeerSmith 2 Rocks!
ver 2.1 install error
« on: July 11, 2012, 03:42:27 PM »


I keep getting a message that a newer version of beersmith is available and when I try to run the installer I get this error.
Any idea what is going on with this?

Ben

Offline BeerSmith

  • Brewer, Author, Patriot
  • BeerSmith Administrator
  • BeerSmith Grandmaster Brewer
  • *****
  • Posts: 5605
  • BeerSmith - take the guesswork out of brewing!
    • BeerSmith
Re: ver 2.1 install error
« Reply #1 on: July 12, 2012, 07:12:58 AM »
Hi,
  You need to close BeerSmith before running the installer.  Otherwise it can't overwrite the old version as it is still running.

Brad
Get a free trial of BeerSmith 3 here